<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Form</title>
</head>
<body>
	<style type="text/css">
		[for="fname"]{
			color: brown;
		}
		h2{
			color: burlywood;
		}
	</style>
	<h2>HTML Forms</h2>
	<p>Input elements that make up a form</p>
	<form>
		<label for="fname">First Name:</label>
		<input type="text" name="" id="fname" />
		<br />
		<br />
		<label>
			Last Name:
			<input type="text" name="">
		</label>

		<br />
		<br />

		<label for="email">Email:</label>
		<input type="email" name="" id="email" />

		<br />
		<br />

		<label for="pw">Password:</label>
		<input type="password" name="" id="pw" />

		<br />
		<br />

		<label for="bdate">Date of Birth:</label>
		<input type="date" name="" id="bdate" />

		<br />
		<br />

		<label>Gender:</label>
		<select>
			<option></option>
			<option>Male</option>
			<option>Female</option>
			<option>Rather not say</option>
		</select>

		<br />
		<br />

		<label for="ltext">Comment:</label>
		<textarea id="ltext" cols="15" rows="5" placeholder="Message here"></textarea>

		<br />
		<br />

		<label>New user:</label>
		<input type="radio" name="" /><label>Yes</label>
		<input type="radio" name="" /><label>No</label>

		<br />
		<br />

		<label>Role:</label>
		<input type="checkbox" name="" id="dev" /><label for="dev">Developer</label>
		<input type="checkbox" name="" id="sup" /><label for="sup">Support</label>
		<input type="checkbox" name="" id="stud" /><label for="stud">Student</label>

		<br />
		<br />

		<button>Submit</button>
	</form>
</body>
</html>